

BODY {
	background :#F5C10E;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

TABLE {
	background : #F5C10E;
	border : 0px;
	text-align : center;
	width : 100%;
	vertical-align : middle;
}

A {
	font-size : 8pt;
	text-decoration : none;
	color : Navy;
}

A:ACTIVE {
	color : #0000CD;
	text-decoration : none;
}

A:HOVER {
	text-decoration : none;
	color : #0000CD;
}
A:LINK {
	color : Navy;
}

.M {
	font-size : 7pt;
}

.S {
	font-size : 7pt;
}

.C {
	font-size : 16pt;
	font-weight : bold;
}

TD {
	font-size : 9pt;
}

H2 {
	text-align : center;
	margin-bottom : 0px;
}




